.vc-container {
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.vc-container-end {
    display: flex !important;
    align-items: end;
    justify-content: center;
}

.vc-element {
    display: flex !important;
    align-items: center;
}

.ve-element {
    display: flex !important;
    align-items: flex-end;
}

.vb-element {  
    display: flex !important;
    align-items: flex-end;
}

.flex { 
    display: flex !important;
}

.self-center {
    align-self: center;
}

.self-end {
    align-self: flex-end;
}